// FAP 4 art database

// Cobalt

AddArt("art/Cobalt/3D/handjob panda.swf", "handjob panda", "");
AddArt("art/Cobalt/3D/sooooo_gay.jpg", "sooooo gay", "");
AddArt("art/Cobalt/3D/powerpanda2.jpg", "powerpanda2", "");
AddArt("art/Cobalt/3D/powerpanda.jpg", "powerpanda", "");
AddArt("art/Cobalt/3D/nightcap.jpg", "nightcap", "");
AddArt("art/Cobalt/3D/native_charms.jpg", "native charms", "");
AddArt("art/Cobalt/3D/moment-of-porn.jpg", "moment-of-porn", "");
AddArt("art/Cobalt/3D/hard_ride2.jpg", "hard ride2", "");
AddArt("art/Cobalt/3D/hard_ride.jpg", "hard ride", "");
AddArt("art/Cobalt/3D/dancing_bear.jpg", "dancing bear", "");
AddArt("art/Cobalt/3D/cobAVbig.jpg", "cobAVbig", "");
AddArt("art/Cobalt/3D/cobalt_advert.jpg", "cobalt advert", "");
AddArt("art/Cobalt/3D/cobalt-2007.jpg", "cobalt-2007", "");

AddArt("art/Cobalt/2D/tahdaa.jpg", "tahdaa", "");
AddArt("art/Cobalt/2D/sex_magick.jpg", "sex magick", "");
AddArt("art/Cobalt/2D/rubrfooz.jpg", "rubrfooz", "");
AddArt("art/Cobalt/2D/Playtime.jpg", "Playtime", "");
AddArt("art/Cobalt/2D/playful.jpg", "playful", "");
AddArt("art/Cobalt/2D/play_naked.jpg", "play naked", "");
AddArt("art/Cobalt/2D/over_easy.jpg", "over easy", "");
AddArt("art/Cobalt/2D/nakedhugs.jpg", "nakedhugs", "");
AddArt("art/Cobalt/2D/mirror.jpg", "mirror", "", "mirrorcobalt");
AddArt("art/Cobalt/2D/makeluv.jpg", "makeluv", "");
AddArt("art/Cobalt/2D/honeybuns.jpg", "honeybuns", "");
AddArt("art/Cobalt/2D/fan_service.jpg", "fan service", "");
AddArt("art/Cobalt/2D/drip.jpg", "drip", "");
AddArt("art/Cobalt/2D/dork-mirror.jpg", "dork-mirror", "");
AddArt("art/Cobalt/2D/cheese-buns.jpg", "cheese-buns", "");
AddArt("art/Cobalt/2D/boobsy.jpg", "boobsy", "");
AddArt("art/Cobalt/2D/beach_bums_2.jpg", "beach bums 2", "");


// DBruin

AddArt("art/DBruin/Color/DBfappose.jpg", "DBfappose", "");
AddArt("art/DBruin/Color/tigermehndia.jpg", "tigermehndia", "");
AddArt("art/DBruin/Color/Tigerpawcolor.jpg", "Tigerpawcolor", "");
AddArt("art/DBruin/Color/Rottweilerstroke.jpg", "Rottweilerstroke", "");
AddArt("art/DBruin/Color/Swimmingotter.jpg", "Swimmingotter", "");
AddArt("art/DBruin/Color/Dalmation4.jpg", "Dalmation4", "");
AddArt("art/DBruin/Color/LionSelfServ.jpg", "LionSelfServ", "");
AddArt("art/DBruin/Color/Rimskunkclr.jpg", "Rimskunkclr", "");
AddArt("art/DBruin/Color/Ladyboy.jpg", "Ladyboy", "");
AddArt("art/DBruin/Color/RussellCouch.jpg", "RussellCouch", "");
AddArt("art/DBruin/Color/Snugglycat.jpg", "Snugglycat", "");
AddArt("art/DBruin/Color/Vidarpirate.jpg", "Vidarpirate", "");
AddArt("art/DBruin/Color/DalmationDogHouse.jpg", "DalmationDogHouse", "");
AddArt("art/DBruin/Color/Kittyboi.jpg", "Kittyboi", "");
AddArt("art/DBruin/Color/dalmation5.jpg", "dalmation5", "");
AddArt("art/DBruin/Color/Bunnybutt.jpg", "Bunnybutt", "");
AddArt("art/DBruin/Color/TwoTigers.jpg", "TwoTigers", "");
AddArt("art/DBruin/Color/skoxabuse.jpg", "skoxabuse", "");

AddArt("art/DBruin/Ink/raverdaymien.jpg", "raverdaymien", "");
AddArt("art/DBruin/Ink/Bunnypose.jpg", "Bunnypose", "");
AddArt("art/DBruin/Ink/Bearafterglow.jpg", "Bearafterglow", "");
AddArt("art/DBruin/Ink/Bunnyreclined.jpg", "Bunnyreclined", "");
AddArt("art/DBruin/Ink/TheLesson.jpg", "TheLesson", "");

AddArt("art/DBruin/Sketch/RussellCouchfun.jpg", "RussellCouchfun", "");
AddArt("art/DBruin/Sketch/RussellCouch sk.jpg", "RussellCouch", "");
AddArt("art/DBruin/Sketch/RussellDobieBathroom.jpg", "RussellDobieBathroom", "");
AddArt("art/DBruin/Sketch/Bcolliefrisbee.jpg", "Bcolliefrisbee", "");
AddArt("art/DBruin/Sketch/RussellandFox.jpg", "RussellandFox", "");
AddArt("art/DBruin/Sketch/RussellPole.jpg", "RussellPole", "");
AddArt("art/DBruin/Sketch/DBruinskox.jpg", "DBruinskox", "");
AddArt("art/DBruin/Sketch/Skunkslave.jpg", "Skunkslave", "");
AddArt("art/DBruin/Sketch/Huskyleaning.jpg", "Huskyleaning", "");
AddArt("art/DBruin/Sketch/Pupknot.jpg", "Pupknot", "");
AddArt("art/DBruin/Sketch/Russellundies.jpg", "Russellundies", "");
AddArt("art/DBruin/Sketch/Huskysitting.jpg", "Huskysitting", "");
AddArt("art/DBruin/Sketch/RussellTiger.jpg", "RussellTiger", "");
AddArt("art/DBruin/Sketch/Mountedrotty.jpg", "Mountedrotty", "");
AddArt("art/DBruin/Sketch/Bunnylick.jpg", "Bunnylick", "");
AddArt("art/DBruin/Sketch/Skunktoy.jpg", "Skunktoy", "");
AddArt("art/DBruin/Sketch/Bruinbentover.jpg", "Bruinbentover", "");
AddArt("art/DBruin/Sketch/Dalmation05b.jpg", "Dalmation05b", "");
AddArt("art/DBruin/Sketch/Dalmation05a.jpg", "Dalmation05a", "");
AddArt("art/DBruin/Sketch/Rimskunk sk.gif", "Rimskunk", "");
AddArt("art/DBruin/Sketch/Bearsit.gif", "Bearsit", "");


// Fel

AddArt("art/Fel/4k9_yearofthedog.jpg", "4k9 Year of the Dog", "");
AddArt("art/Fel/rv-srabbitBK_collab-ashiKIT.jpg", "rv-srabbitBK collab-ashiKIT", "");
AddArt("art/Fel/MinkSketch_merryChristmas.jpg", "MinkSketch Merry Christmas", "");
AddArt("art/Fel/ac_cat-trade2_fel.jpg", "ac cat-trade2 fel", "");
AddArt("art/Fel/lucas_RooBondage6.jpg", "lucas RooBondage6", "");
AddArt("art/Fel/ripner_charsheet1c_fel.jpg", "ripner charsheet 1c fel", "");
AddArt("art/Fel/ripner_charsheet2c_fel.jpg", "ripner charsheet 2c fel", "");
AddArt("art/Fel/fel_duku_sketch-paws.jpg", "fel duku sketch-paws", "");
AddArt("art/Fel/dragonsprite_ac06_fel2.jpg", "dragonsprite ac06 fel2", "");
AddArt("art/Fel/genisis_tiger_fel.jpg", "genisis tiger fel", "");
AddArt("art/Fel/kio_collie_fel.jpg", "kio collie fel", "");
AddArt("art/Fel/gift-catboy_baka614_fel.JPG", "gift-catboy baka614 fel", "");
AddArt("art/Fel/marbles_teasing_4.jpg", "marbles teasing 4", "");
AddArt("art/Fel/From_Fel-Bunny.jpg", "From Fel-Bunny", "");
AddArt("art/Fel/tens_3_kenSample-fel.jpg", "tens 3 kenSample-fel", "");
AddArt("art/Fel/tens_2_fel.jpg", "tens 2 fel", "");
AddArt("art/Fel/gettin-head_fel_600.jpg", "gettin-head fel 600", "");
AddArt("art/Fel/marbles_teasing.jpg", "marbles teasing", "");
AddArt("art/Fel/N-Fel_01_PlausableDenial.jpg", "N-Fel 01 PlausableDenial", "");
AddArt("art/Fel/N-Fel_02_bearNsquirrel.jpg", "N-Fel 02 bearNsquirrel", "");
AddArt("art/Fel/N-Fel_04_bunnybutt.jpg", "N-Fel 04 bunnybutt", "");
AddArt("art/Fel/N-Fel_05_bunnyPaws.jpg", "N-Fel 05 bunnyPaws", "");
AddArt("art/Fel/N-Fel_07_bunnyPawOrgy.jpg", "N-Fel 07 bunnyPawOrgy", "");
AddArt("art/Fel/N-Fel_12_CMYK.jpg", "N-Fel 12 CMYK", "");
AddArt("art/Fel/N-Fel_16_PinchItOff.jpg", "N-Fel 16 PinchItOff", "");
AddArt("art/Fel/N-Fel_19_SQRL.jpg", "N-Fel 19 SQRL", "");
AddArt("art/Fel/N-Fel_20_wolfsuck.jpg", "N-Fel 20 wolfsuck", "");
AddArt("art/Fel/N-Fel_27_sleepyKitty.jpg", "N-Fel 27 sleepyKitty", "");
AddArt("art/Fel/N-Fel_29_wingedCat_2.jpg", "N-Fel 29 wingedCat 2", "");
AddArt("art/Fel/N-Fel_30_Fingerfuck.jpg", "N-Fel 30 Fingerfuck", "");
AddArt("art/Fel/N-Fel_34_ExtraCurricular01a.jpg", "N-Fel 34 ExtraCurricular01a", "");
AddArt("art/Fel/N-Fel_35_ExtraCurricular02b.jpg", "N-Fel 35 ExtraCurricular02b", "");
AddArt("art/Fel/N-Fel_36_ExtraCurricular03.jpg", "N-Fel 36 ExtraCurricular03", "");


// Fennec

AddArt("art/Fennec/2006/Fenn - Hunter Hunted.jpg", "Fenn - Hunter & Hunted", "");
AddArt("art/Fennec/2006/Fenn - Mesa Snack Cs.jpg", "Fenn - Mesa Snack Cs", "");
AddArt("art/Fennec/2006/Fenn - Orion Wuffie - Pinup Cs.jpg", "Fenn - Orion Wuffie - Pinup Cs", "");
AddArt("art/Fennec/2006/Fenn - Fa 100 Hits.jpg", "Fenn - Fa 100 Hits!", "");
AddArt("art/Fennec/2006/Fenn - Dodgethis Cs.jpg", "Fenn - Dodgethis Cs", "");
AddArt("art/Fennec/2006/Fenn - Arayoru LunchDate Cs.jpg", "Fenn - Arayoru LunchDate Cs", "");
AddArt("art/Fennec/2006/Fenn - Hurst Ahd  C.jpg", "Fenn - Hurst & Ahd  C", "");

AddArt("art/Fennec/2006/Fenn - Fenn 4 Leggin Detail.jpg", "Fenn - Fenn 4 Leggin Detail", "");
AddArt("art/Fennec/2006/Fenn - 4 Leggy Fella Bw.jpg", "Fenn - 4 Leggy Fella Bw", "");

AddArt("art/Fennec/2006/Fenn - Miles Playsafe Cs.jpg", "Fenn - Miles Playsafe Cs", "");
AddArt("art/Fennec/2006/Fenn - Miles Play Safe Pre.jpg", "Fenn - Miles Play Safe! Pre", "");

AddArt("art/Fennec/2006/Fenn - Mith Hieney Cs.jpg", "Fenn - Mith Hieney Cs", "");
AddArt("art/Fennec/2006/Fenn - Mith'S Front Back.jpg", "Fenn - Mith'S Front & Back", "");

AddArt("art/Fennec/2006/Fenn - fun2take Off C.jpg", "Fenn - fun2take Off C", "");
AddArt("art/Fennec/2006/Fenn - fun2take Off Bw.jpg", "Fenn - fun2take Off Bw", "");

AddArt("art/Fennec/2006/Fenn - Ax Effect  Bw.jpg", "Fenn - Ax Effect ! Bw", "");
AddArt("art/Fennec/2006/Fenn - Ax Effect  S Ver 2.jpg", "Fenn - Ax Effect ! S Ver #2", "");

AddArt("art/Fennec/2006/Fenn - Size Nu Matter C.jpg", "Fenn - Size Nu Matter C", "");
AddArt("art/Fennec/2006/Fenn - Size Nu Matter Bw.jpg", "Fenn - Size Nu Matter Bw", "");
AddArt("art/Fennec/2006/Fenn - Size Nu Matter.jpg", "Fenn - Size Nu Matter", "");

AddArt("art/Fennec/2006/Fenn - Growthspurt C.jpg", "Fenn - Growthspurt C", "");
AddArt("art/Fennec/2006/Fenn - Growthspurt Bw.jpg", "Fenn - Growthspurt Bw", "");

AddArt("art/Fennec/2006/Fenn - Fenn Assa Sergal  Wft  Cs.jpg", "Fenn - Fenn Assa Sergal ! Wft  Cs", "", "Fenn---Fenn-Assa-Sergal--C");
AddArt("art/Fennec/2006/Fenn - Fenn Assa Sergal  Wft Bw.jpg", "Fenn - Fenn Assa Sergal ! Wft Bw", "");

AddArt("art/Fennec/2006/Fenn - Caracal Humpy Bw.jpg", "Fenn - Caracal Humpy Bw", "");
AddArt("art/Fennec/2006/Fenn - Caracal.jpg", "Fenn - Caracal", "");
AddArt("art/Fennec/2006/Fenn - Caracal Bw.jpg", "Fenn - Caracal Bw", "");

AddArt("art/Fennec/2006/Fenn - Jinglebells Cs.jpg", "Fenn - Jinglebells Cs", "");
AddArt("art/Fennec/2006/Fenn - Sleigh Bells Bw.jpg", "Fenn - Sleigh Bells Bw", "");
AddArt("art/Fennec/2006/Fenn - Rudolph.jpg", "Fenn - Rudolph", "");

AddArt("art/Fennec/2006/Fenn - Besped Bw.jpg", "Fenn - Besped Bw", "");
AddArt("art/Fennec/2006/Fenn - Besped.jpg", "Fenn - Besped", "");

AddArt("art/Fennec/2006/Fenn - Roj - Gud Boi Cs.jpg", "Fenn - Roj - Gud Boi Cs", "");
AddArt("art/Fennec/2006/Fenn - Roj Gud Boi Bw.jpg", "Fenn - Roj Gud Boi Bw", "");

AddArt("art/Fennec/2006/Fenn - Crouching Tiger Hidden Dragin C.jpg", "Fenn - Crouching Tiger Hidden Dragin C", "");
AddArt("art/Fennec/2006/Fenn - Crouching Tiger Hidden Dragin Bw.jpg", "Fenn - Crouching Tiger Hidden Dragin Bw", "", "Fenn---Crouching-Tiger-BW");

AddArt("art/Fennec/2006/Fenn - Edisplaytime Cs 2.jpg", "Fenn - Edisplaytime Cs #2", "");
AddArt("art/Fennec/2006/Fenn - Edisplaytime BWs.jpg", "Fenn - Edisplaytime BWs", "");
AddArt("art/Fennec/2006/Fenn - Edis Gs.jpg", "Fenn - Edis & Gs", "");

AddArt("art/Fennec/2006/Fenn - Micah Trevor Ws Fs.jpg", "Fenn - Micah & Trevor Ws Fs", "");
AddArt("art/Fennec/2006/Fenn - Micah Trevor Bw.jpg", "Fenn - Micah & Trevor Bw", "");
AddArt("art/Fennec/2006/Fenn - Micah Trevor.jpg", "Fenn - Micah & Trevor", "");

AddArt("art/Fennec/2006/Fenn - Buck Shower Cs.jpg", "Fenn - Buck Shower Cs", "");
AddArt("art/Fennec/2006/Fenn - Buck Shower Headshot.jpg", "Fenn - Buck Shower Headshot", "");

AddArt("art/Fennec/2006/Fenn 0 - Shiveneve Mail  Bw.jpg", "Fenn 0 - Shiveneve Mail  Bw", "");
AddArt("art/Fennec/2006/Fenn 0 - Shiveneve Fem Bw.jpg", "Fenn 0 - Shiveneve Fem Bw", "");

AddArt("art/Fennec/2006/Fenn - Tasho Badge Cs.jpg", "Fenn - Tasho Badge Cs", "");
AddArt("art/Fennec/2006/Fenn - Tasho Badge Bw.jpg", "Fenn - Tasho Badge Bw", "");

AddArt("art/Fennec/2006/Fenn - 666gift Bw.jpg", "Fenn - 666gift Bw", "");
AddArt("art/Fennec/2006/Fenn - Go Go Godzilla - Bw.jpg", "Fenn - Go Go Godzilla - Bw", "");
AddArt("art/Fennec/2006/Fenn - Toothey Grinz C.jpg", "Fenn - Toothey Grinz C", "");
AddArt("art/Fennec/2006/Fenn - GeezeBigpussy Bw.jpg", "Fenn - Geeze!Bigpussy Bw", "");
AddArt("art/Fennec/2006/Fenn - Geez Whatta Big .jpg", "Fenn - Geez Whatta Big !", "");
AddArt("art/Fennec/2006/Fenn - On Wing Bw.jpg", "Fenn - On Wing Bw", "");
AddArt("art/Fennec/2006/Fenn - DK_L Slammed.jpg", "Fenn - DK L Slammed", "");
AddArt("art/Fennec/2006/Fenn - Kip Canti Bw.jpg", "Fenn - Kip & Canti Bw", "");
AddArt("art/Fennec/2006/Fenn - Cyrathedge Bw.jpg", "Fenn - Cyrathedge Bw", "");
AddArt("art/Fennec/2006/Fenn - Turrent's Lounge BWs.jpg", "Fenn - Turrent's Lounge BWs", "");
AddArt("art/Fennec/2006/Fenn - Roj - Goodboy.jpg", "Fenn - Roj - Goodboy", "");
AddArt("art/Fennec/2006/Fenn - On The Town.jpg", "Fenn - On The Town", "");
AddArt("art/Fennec/2006/Fenn - Mesapegasus.jpg", "Fenn - Mesapegasus", "");
AddArt("art/Fennec/2006/Fenn - Aprilshower.jpg", "Fenn - Aprilshower", "");
AddArt("art/Fennec/2006/Fenn - Coolduds  Cs.jpg", "Fenn - Coolduds ! Cs", "");


// Grrrwolf

AddArt("art/Grrrwolf/Grrr-Roland-golden.jpg", "Roland (golden)", "");
AddArt("art/Grrrwolf/Grrr-JungleCat.jpg", "Jungle Cat", "");
AddArt("art/Grrrwolf/Grrr-CheetahBack.jpg", "Cheetah Back", "");

AddArt("art/Grrrwolf/Grrr-ItsNotWhatYouThink-blue.jpg", "It's Not What You Think (blue)", "");
AddArt("art/Grrrwolf/Grrr-ItsNotWhatYouThink.jpg", "It's Not What You Think", "");

AddArt("art/Grrrwolf/Grrr-Master_and_Servant-2007-01-06.jpg", "Master and Servant (WIP as of Jan 1 2007)", "");
AddArt("art/Grrrwolf/Grrr-Master_and_Servant-2007-01-01_CU1.jpg", "Master and Servant (close-up 1)", "", "Grrr-Master_and_Servant-CU1");
AddArt("art/Grrrwolf/Grrr-Master_and_Servant-2007-01-01_CU2.jpg", "Master and Servant (close-up 2)", "", "Grrr-Master_and_Servant-CU2");
AddArt("art/Grrrwolf/Grrr-Master_and_Servant-2007-01-01_CU3.jpg", "Master and Servant (close-up 3)", "", "Grrr-Master_and_Servant-CU3");
AddArt("art/Grrrwolf/Grrr-Master_and_Servant-2007-01-01_CU4.jpg", "Master and Servant (close-up 4)", "", "Grrr-Master_and_Servant-CU4");

AddArt("art/Grrrwolf/Grrr-For_Frank-Threesome.jpg", "For Frank-Threesome", "");
AddArt("art/Grrrwolf/Grrr-For_Frank-Threesome-CU.jpg", "For Frank-Threesome (close-up)", "");
AddArt("art/Grrrwolf/Grrr-For_Frank-Threesome-cherry.jpg", "For Frank-Threesome (cherry)", "");
AddArt("art/Grrrwolf/Grrr-For_Frank-Threesome-cherry-CU1.jpg", "For Frank-Threesome (cherry close-up)", "", "Grrr-For_Frank-Threesome-C1");

AddArt("art/Grrrwolf/Grrr-ScarvedFurs.jpg", "Scarved Furs", "");
AddArt("art/Grrrwolf/Grrr-ScarvedFurs-green.jpg", "Scarved Furs (green)", "");

AddArt("art/Grrrwolf/Grrr-PhotoShoot.jpg", "Photo Shoot", "");
AddArt("art/Grrrwolf/Grrr-PhotoShoot-sepia.jpg", "Photo Shoot (sepia)", "");

AddArt("art/Grrrwolf/Grrr-Otterboi.jpg", "Otterboi", "");
AddArt("art/Grrrwolf/Grrr-Otterboi-sepia.jpg", "Otterboi (sepia)", "");

AddArt("art/Grrrwolf/Grrr-Mmmmph.jpg", "Mmmmph", "");
AddArt("art/Grrrwolf/Grrr-Mmmmph-red.jpg", "Mmmmph (red)", "");
AddArt("art/Grrrwolf/Grrr-Mmmmph-red-CU1.jpg", "Mmmmph (red close-up 1)", "");
AddArt("art/Grrrwolf/Grrr-Mmmmph-red-CU2.jpg", "Mmmmph (red close-up 2)", "");
AddArt("art/Grrrwolf/Grrr-Mmmmph_2006-12-09_tangerine.jpg", "(WIP tangerine)", "");
AddArt("art/Grrrwolf/Grrr-Mmmmph_2006-12-09.jpg", "Mmmmph (WIP as of Dec 9, 2006)", "");
AddArt("art/Grrrwolf/Grrr-Mmmmph_2007-01-11.jpg", "Mmmmph (WIP as of Jan 11, 2007)", "");

AddArt("art/Grrrwolf/Grrr-Couple-O-Bunnies.jpg", "Couple O' Bunnies", "");
AddArt("art/Grrrwolf/Grrr-Couple_O_Bunnies-Lavender.jpg", "Couple O' Bunnies (lavender)", "");
AddArt("art/Grrrwolf/Grrr-Couple_O_Bunnies-Lavender-CU1.jpg", "Couple O' Bunnies (lavender close-up 1)", "", "Grrr-Couple_O_Bunnies-CU1");
AddArt("art/Grrrwolf/Grrr-Couple_O_Bunnies-Lavender-CU2.jpg", "Couple O' Bunnies (lavender close-up 2)", "", "Grrr-Couple_O_Bunnies-CU2");
AddArt("art/Grrrwolf/Grrr-Couple_O_Bunnies-Lavender-CU3.jpg", "Couple O' Bunnies (lavender close-up 3)", "", "Grrr-Couple_O_Bunnies-CU3");
AddArt("art/Grrrwolf/Grrr-Couple-O-Bunnies_2006-12-09.jpg", "Couple-O-Bunnies (WIP as of Dec 9, 2006)", "");

AddArt("art/Grrrwolf/Grrr-Look_Up.jpg", "Look Up", "");
AddArt("art/Grrrwolf/Grrr-Look_Up-Variant.jpg", "Look Up (variant)", "");
AddArt("art/Grrrwolf/Grrr-Look_Up-Toned.jpg", "Look Up (toned)", "");
AddArt("art/Grrrwolf/Grrr-Look_Up-Toned-Variant.jpg", "Look Up (toned variant)", "");
AddArt("art/Grrrwolf/Grrr-Look_Up-Toned-Variant-CU1.jpg", "Look Up (toned variant close-up 1)", "", "Grrr-Look_Up-Toned-Variant1");
AddArt("art/Grrrwolf/Grrr-Look_Up-Toned-Variant-CU2.jpg", "Look Up (toned variant close-up 2)", "", "Grrr-Look_Up-Toned-Variant2");
AddArt("art/Grrrwolf/Grrr-Look_Up-2006-11-30.jpg", "Look Up (WIP as of Nov 30, 2006)", "");
AddArt("art/Grrrwolf/Grrr-Look_Up-2007-01-10.jpg", "Look Up (WIP as of Jan 10, 2007)", "");
AddArt("art/Grrrwolf/Grrr-Look_Up-2007-01-11.jpg", "Look Up (WIP as of Jan 11, 2007)", "");

AddArt("art/Grrrwolf/Fel_Grrr-AshArphTrade-red.jpg", "Fel &amp; Grrr's Ash-Arph Trade (red)", "");
AddArt("art/Grrrwolf/Fel_Grrr-AshArphTrade-redCU1.jpg", "Fel &amp; Grrr's Ash-Arph Trade (red close-up 1)", "");
AddArt("art/Grrrwolf/Fel_Grrr-AshArphTrade-redCU2.jpg", "Fel &amp; Grrr's Ash-Arph Trade (red close-up 2)", "", "Fel_Grrr-AshArphTrade-redC2");
AddArt("art/Grrrwolf/Fel_Grrr-AshArphTrade-Sketch.jpg", "Fel &amp; Grrr's Ash-Arph Trade (sketch)", "");

AddArt("art/Grrrwolf/Grrr-Wingardium_Leviosa.jpg", "Wingardium Leviosa", "");
AddArt("art/Grrrwolf/Grrr-Wingardium_Leviosa-flash.jpg", "Wingardium Leviosa (flash)", "");

AddArt("art/Grrrwolf/Grrr-Bunnysuck.jpg", "Bunnysuck", "");
AddArt("art/Grrrwolf/Grrr-Bunnysuck06.jpg", "Bunnysuck (2006)", "");

AddArt("art/Grrrwolf/Grrr-Peek.jpg", "Peek", "");
AddArt("art/Grrrwolf/Grrr-Peek-Purple.jpg", "Peek (purple)", "");
AddArt("art/Grrrwolf/Grrr-PeekCU1.jpg", "Peek (close-up 1)", "");
AddArt("art/Grrrwolf/Grrr-PeekCU2.jpg", "Peek (close-up 2)", "");

AddArt("art/Grrrwolf/Grrr-NerdyBatboy.jpg", "Nerdy Batboy", "");
AddArt("art/Grrrwolf/Grrr-NerdyBatboy-Sepia.jpg", "Nerdy Batboy (sepia)", "");

AddArt("art/Grrrwolf/Grrr-Midnite.jpg", "Midnite", "");
AddArt("art/Grrrwolf/Grrr-MidniteCU.jpg", "Midnite (close-up)", "");


// Inuki

AddArt("art/Inuki/green.jpg", "Green", "");
AddArt("art/Inuki/frozen fruit.jpg", "Frozen Fruit", "");
AddArt("art/Inuki/catandmouse.jpg", "Cat and Mouse", "");
AddArt("art/Inuki/bad wolf.jpg", "Bad Wolf", "");
AddArt("art/Inuki/college_boys.jpg", "College Boys", "");
AddArt("art/Inuki/college_boys_2.jpg", "College Boys 2", "");
AddArt("art/Inuki/takingMemoryscolored.jpg", "Taking Memories", "");
AddArt("art/Inuki/wildcatlovings.jpg", "Wildcat Lovings", "");
AddArt("art/Inuki/tight done there.jpg", "Tight Done There", "");
AddArt("art/Inuki/horsie_boy.jpg", "Horsie Boy", "");
AddArt("art/Inuki/devilisch.jpg", "Devilisch", "");
AddArt("art/Inuki/artic_champion.jpg", "Artic Champion", "");
AddArt("art/Inuki/morning sex_copic.jpg", "Morning Sex", "");
AddArt("art/Inuki/yinyan.jpg", "Yinyan", "");
AddArt("art/Inuki/green_monkey.jpg", "Green Monkey", "");
AddArt("art/Inuki/sexy gen.jpg", "Sexy Gen", "");
AddArt("art/Inuki/glue.jpg", "Glue", "");
AddArt("art/Inuki/inuki_portrait.jpg", "Inuki Portrait", "");

AddArt("art/Inuki/Comissions/paradim_comission Kopie.jpg", "Paradim Comission", "");
AddArt("art/Inuki/Comissions/pupbun.jpg", "Pupbun", "");
AddArt("art/Inuki/Comissions/ryuu_comission.jpg", "Ryuu Comission", "");
AddArt("art/Inuki/Comissions/ragzie_comission.jpg", "Ragzie Comission", "");
AddArt("art/Inuki/Comissions/andy_comission.jpg", "Andy Comission", "");
AddArt("art/Inuki/Comissions/ruffy_comission.jpg", "Ruffy Comission", "");

AddArt("art/Inuki/Best of 2005/silver_ pride.jpg", "Silver Pride", "");
AddArt("art/Inuki/Best of 2005/drink_me.jpg", "Drink Me", "");
AddArt("art/Inuki/Best of 2005/mirror.jpg", "Mirror", "");
AddArt("art/Inuki/Best of 2005/ancient_slave.jpg", "Ancient Slave", "");
AddArt("art/Inuki/Best of 2005/hyena_boy.jpg", "Hyena Boy", "");
AddArt("art/Inuki/Best of 2005/0r0_waiter.jpg", "0r0 Waiter", "");
AddArt("art/Inuki/Best of 2005/shameless_lover.jpg", "Shameless lover", "");
AddArt("art/Inuki/Best of 2005/shameless_lover_II.jpg", "Shameless lover II", "");
AddArt("art/Inuki/Best of 2005/drunken_gen.jpg", "Drunken Gen", "");
AddArt("art/Inuki/Best of 2005/sexy_wolf_.jpg", "Sexy Wolf ", "");
AddArt("art/Inuki/Best of 2005/0r0ch1_color.jpg", "0r0ch1", "");
AddArt("art/Inuki/Best of 2005/mark for kami_color.jpg", "Mark for Kami", "");
AddArt("art/Inuki/Best of 2005/sexy_skunk_.jpg", "Sexy Skunk", "");
AddArt("art/Inuki/Best of 2005/skifiscontest.jpg", "Skifi's Contest", "");
AddArt("art/Inuki/Best of 2005/in the _forest.jpg", "In the Forest", "");
AddArt("art/Inuki/Best of 2005/in the forest 2.jpg", "In the Forest 2", "");
AddArt("art/Inuki/Best of 2005/blue_eyes _1_cen.jpg", "Blue Eyes  1, censored", "");
AddArt("art/Inuki/Best of 2005/blue_eyes _1.jpg", "blue eyes  1", "");
AddArt("art/Inuki/Best of 2005/blue_eyes _2.jpg", "Blue Eyes  2", "");

AddArt("art/Inuki/Trades and Gift Art/gecko_trade.jpg", "Gecko Trade", "");
AddArt("art/Inuki/Trades and Gift Art/Iceman_Trade.jpg", "Iceman Trade", "");
AddArt("art/Inuki/Trades and Gift Art/shiukTrade_color.jpg", "Shiuk Trade", "");
AddArt("art/Inuki/Trades and Gift Art/aleron+bunny+carrot_WIP.jpg", "Aleron + Bunny + Carrot WIP", "");
AddArt("art/Inuki/Trades and Gift Art/Celestial_b-day.jpg", "Celestial B-Day", "");


// Java

AddArt("art/Java/2003/dobiewolf.jpg", "dobiewolf", "");
AddArt("art/Java/2003/duo.jpg", "duo", "");
AddArt("art/Java/2003/huskylaying.jpg", "huskylaying", "");
AddArt("art/Java/2003/kevinbound.jpg", "kevinbound", "");
AddArt("art/Java/2003/kevinfox1.jpg", "kevinfox1", "");
AddArt("art/Java/2003/leadon.jpg", "leadon", "");
AddArt("art/Java/2003/kevinfox.jpg", "kevinfox", "");
AddArt("art/Java/2003/blindfolded02.jpg", "blindfolded02", "");
AddArt("art/Java/2003/dobihusk.jpg", "dobihusk", "");
AddArt("art/Java/2003/WHAT.jpg", "WHAT", "");

AddArt("art/Java/2004/beachpups.jpg", "beachpups", "");
AddArt("art/Java/2004/cujodreaming.jpg", "cujodreaming", "");
AddArt("art/Java/2004/embrace.jpg", "embrace", "");
AddArt("art/Java/2004/foxyboy.jpg", "foxyboy", "");
AddArt("art/Java/2004/fratjob.jpg", "fratjob", "");
AddArt("art/Java/2004/huskybutt.jpg", "huskybutt", "");
AddArt("art/Java/2004/kevindevious.jpg", "kevindevious", "");
AddArt("art/Java/2004/liondog.jpg", "liondog", "");
AddArt("art/Java/2004/naughtyhuskies.jpg", "naughtyhuskies", "");
AddArt("art/Java/2004/solofox.jpg", "solofox", "");
AddArt("art/Java/2004/threesome.jpg", "threesome", "");
AddArt("art/Java/2004/tiedfennec.jpg", "tiedfennec", "");
AddArt("art/Java/2004/whitedogcock.jpg", "whitedogcock", "");
AddArt("art/Java/2004/wolflove2.jpg", "wolflove2", "");
AddArt("art/Java/2004/hotsheets.jpg", "hotsheets", "");
AddArt("art/Java/2004/hyenajackal.jpg", "hyenajackal", "");
AddArt("art/Java/2004/siberianhusky.jpg", "siberianhusky", "");
AddArt("art/Java/2004/kevinraghadbt.jpg", "kevinraghadbt", "");

AddArt("art/Java/2006/beachbum.jpg", "beachbum", "");
AddArt("art/Java/2006/couchfox.jpg", "couchfox", "");
AddArt("art/Java/2006/cutehusky.jpg", "cutehusky", "");
AddArt("art/Java/2006/devinfx.jpg", "devinfx", "");
AddArt("art/Java/2006/dalmatianlegs.jpg", "dalmatianlegs", "");
AddArt("art/Java/2006/dobewhitewolf.jpg", "dobewhitewolf", "");
AddArt("art/Java/2006/gagged.jpg", "gagged", "");
AddArt("art/Java/2006/frathusky.jpg", "frathusky", "");
AddArt("art/Java/2006/germanshepcuffs.jpg", "germanshepcuffs", "");
AddArt("art/Java/2006/hirobohusky.jpg", "hirobohusky", "");
AddArt("art/Java/2006/huskybondagefeet.jpg", "huskybondagefeet", "");
AddArt("art/Java/2006/jerk.jpg", "jerk", "");
AddArt("art/Java/2006/huskywood.jpg", "huskywood", "");
AddArt("art/Java/2006/leathershepherd.jpg", "leathershepherd", "");
AddArt("art/Java/2006/muzzlefox.jpg", "muzzlefox", "");
AddArt("art/Java/2006/pawslut.jpg", "pawslut", "");
AddArt("art/Java/2006/osowoodburn.jpg", "osowoodburn", "");
AddArt("art/Java/2006/prettyboy.jpg", "prettyboy", "");
AddArt("art/Java/2006/texknot.jpg", "texknot", "");
AddArt("art/Java/2006/thatoneguyuh-oh.jpg", "thatoneguyuh-oh", "");
AddArt("art/Java/2006/sheets.jpg", "sheets", "");
AddArt("art/Java/2006/thekiss.jpg", "thekiss", "");
AddArt("art/Java/2006/whitedogfours.jpg", "whitedogfours", "");
AddArt("art/Java/2006/walkies.jpg", "walkies", "");
AddArt("art/Java/2006/whiteshepred.jpg", "whiteshepred", "");
AddArt("art/Java/2006/wtfhorsedick.jpg", "wtfhorsedick", "");
AddArt("art/Java/2006/youtease.jpg", "youtease", "");

AddArt("art/Java/2005/akitafoxcol.jpg", "akitafoxcol", "");
AddArt("art/Java/2005/akitainu.jpg", "akitainu", "");
AddArt("art/Java/2005/bluebed.jpg", "bluebed", "");
AddArt("art/Java/2005/cuffs.jpg", "cuffs", "");
AddArt("art/Java/2005/germanshep.jpg", "germanshep", "");
AddArt("art/Java/2005/devbluesheets.jpg", "devbluesheets", "");
AddArt("art/Java/2005/golden.jpg", "golden", "");
AddArt("art/Java/2005/hardcorecol.jpg", "hardcorecol", "");
AddArt("art/Java/2005/huskypink.jpg", "huskypink", "");
AddArt("art/Java/2005/huskyteaseoe.jpg", "huskyteaseoe", "");
AddArt("art/Java/2005/invitation.jpg", "invitation", "");
AddArt("art/Java/2005/mutts.jpg", "mutts", "");
AddArt("art/Java/2005/mangohusky.jpg", "mangohusky", "");
AddArt("art/Java/2005/pazuzutex.jpg", "pazuzutex", "");
AddArt("art/Java/2005/naughtygreywolf.jpg", "naughtygreywolf", "");
AddArt("art/Java/2005/pony.jpg", "pony", "");
AddArt("art/Java/2005/rottwhitewolf.jpg", "rottwhitewolf", "");
AddArt("art/Java/2005/siberianslave.jpg", "siberianslave", "");
AddArt("art/Java/2005/skunk.jpg", "skunk", "");
AddArt("art/Java/2005/spreadem.jpg", "spreadem", "");
AddArt("art/Java/2005/texaschampion.jpg", "texaschampion", "");
AddArt("art/Java/2005/texcute.jpg", "texcute", "");
AddArt("art/Java/2005/texsuckgold.jpg", "texsuckgold", "");
AddArt("art/Java/2005/texundress.jpg", "texundress", "");
AddArt("art/Java/2005/tieduphusky.jpg", "tieduphusky", "");
AddArt("art/Java/2005/whitewolf.jpg", "whitewolf", "");


// NaniMoose

AddArt("art/NaniMoose/NotTotallyGay/Morning_Stretch.jpg", "Morning Stretch", "");
AddArt("art/NaniMoose/NotTotallyGay/Coup_de_Teat.jpg", "Coup de Teat", "There's a new girl at the farm and she's getting all the attention -- Bess won't stand for this!!");
AddArt("art/NaniMoose/NotTotallyGay/Chimney_Slider.jpg", "Chimney Slider", "");
AddArt("art/NaniMoose/NotTotallyGay/Bess_the_Star.jpg", "Bess, the Star (or, Cow Tipping)", "");
AddArt("art/NaniMoose/NotTotallyGay/Papaya_Girl.jpg", "Papaya Girl", "");
AddArt("art/NaniMoose/NotTotallyGay/The_L_Words.jpg", "The L Words", "Lusty Lilac Lupine Lady Loves Lesbian Lickings!");
AddArt("art/NaniMoose/NotTotallyGay/BessBackdrop.jpg", "Bess Backdrop", "This is the 800x600 version.  Also available on the CD in <a href=\"../art/NaniMoose/NotTotallyGay/BessBackdrop1024.jpg\" target=\"_new\">1024x768</a> and <a href=\"../art/NaniMoose/NotTotallyGay/BessBackdrop1280.jpg\" target=\"_new\">1280x1024</a>.");
AddArt("art/NaniMoose/NotTotallyGay/Amberdrake.jpg", "Amberdrake", "");
AddArt("art/NaniMoose/NotTotallyGay/More_Than_Advertized.jpg", "More Than Advertized, Part 1", "When bunny-girl took her frisky new friend home, she wasn't expecting WANG.");
AddArt("art/NaniMoose/NotTotallyGay/More_Than_Advertized_2.jpg", "More Than Advertized, Part 2", "");
AddArt("art/NaniMoose/NotTotallyGay/More_Than_Advertized_3.jpg", "More Than Advertized, Part 3", "");
AddArt("art/NaniMoose/NotTotallyGay/More_Than_Advertized_4.jpg", "More Than Advertized, Part 4", "");
AddArt("art/NaniMoose/NotTotallyGay/Getting_Off_With_Stealing.jpg", "Getting Off With Stealing", "");
AddArt("art/NaniMoose/NotTotallyGay/Big_Bess.jpg", "Big Bess", "");
AddArt("art/NaniMoose/NotTotallyGay/Field_Cat.gif", "Field Cat", "");
AddArt("art/NaniMoose/NotTotallyGay/Hardcore_Cow_Porn.jpg", "Hardcore Cow Porn", "");

AddArt("art/NaniMoose/Sketches/Spanky_Fox.gif", "Spanky Fox", "");
AddArt("art/NaniMoose/Sketches/Ghey.gif", "Ghey", "");
AddArt("art/NaniMoose/Sketches/Ghey_with_Spooge.gif", "Ghey (with Spooge)", "");
AddArt("art/NaniMoose/Sketches/Extracurricular_Sketch.gif", "Extracurricular Sketch", "");
AddArt("art/NaniMoose/Sketches/He_Loves_the_Cock.gif", "He Loves the Cock", "");
AddArt("art/NaniMoose/Sketches/Keep_Your_Pants_On.gif", "Keep Your Pants On", "");
AddArt("art/NaniMoose/Sketches/Shy.gif", "Shy", "");
AddArt("art/NaniMoose/Sketches/Bess_Dresses.jpg", "Bess Dresses", "");
AddArt("art/NaniMoose/Sketches/Jasmine_Perspective.gif", "Jasmine Perspective", "");
AddArt("art/NaniMoose/Sketches/Jasmine_Penetration.gif", "Jasmine Penetration", "");
AddArt("art/NaniMoose/Sketches/Bess_and_Friends.gif", "Bess and Friends", "");
AddArt("art/NaniMoose/Sketches/Jasmine_OC_Doodle.jpg", "Jasmine OC Doodle", "");
AddArt("art/NaniMoose/Sketches/Otter_Girl.gif", "Otter Girl", "");

AddArt("art/NaniMoose/TotallyGay/WelcomeHome.jpg", "Welcome Home", "");
AddArt("art/NaniMoose/TotallyGay/NaniBot_Needs_Love.png", "NaniBot Needs Love!", "");
AddArt("art/NaniMoose/TotallyGay/Reindeer_Wrap.jpg", "Reindeer Wrap", "My very own wrapping paper!  There's also a high-resolution, single-tile version <a href=\"../art/NaniMoose/TotallyGay/Reindeer_Wrap_Tile.jpg\" target=\"_new\">here</a>.");
AddArt("art/NaniMoose/TotallyGay/NaniMooses_Self_Portrait.jpg", "NaniMoose's Self-Portrait", "");
AddArt("art/NaniMoose/TotallyGay/Sloppy_Boy.jpg", "Sloppy Boy", "");
AddArt("art/NaniMoose/TotallyGay/Young_Greenmonkey.jpg", "Young Greenmonkey", "");
AddArt("art/NaniMoose/TotallyGay/Be_A_Good_Boy.jpg", "&quot;Be A Good Boy&quot;", "");
